:host {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 14px;
  color: #333;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

app-data-sender,
app-data-receiver {
  height: 100%;
  flex: 1 1 0px;
}

.spacer {
  flex: 1;
}

.toolbar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 60px;
  display: flex;
  align-items: center;
  background-color: #1976d2;
  color: white;
  font-weight: 600;
}

.toolbar img {
  margin: 0 16px;
}

.content-wrapper {
  display: flex;
  margin: 82px 0 32px;
  height: 100%;
  align-items: center;

  // .content {
  //   display: flex;
  //   flex-direction: column;
  //   align-items: center;
  //   flex: 1 1 0px;
  //   height: 100%;

  //   &.right {
  //     border-left: 1px solid rgba(0, 0, 0, 0.5);
  //   }
  // }

  // .textbox-buttons{
  //   width: 80%;
  //   max-width: 670px;
  //   display: flex;
  //   justify-content: space-around;
  //   flex-wrap: wrap;
  //   button {
  //     margin: 1rem 0;
  //     width: 184px;
  //   }
  // }
}


// .terminal {
//   position: relative;
//   width: 80%;
//   height: 40%;
//   max-width: 670px;
//   border-radius: 6px;
//   padding-top: 45px;
//   margin-top: 8px;
//   overflow: hidden;
//   background-color: rgb(15, 15, 16);
// }

// .terminal::before {
//   content: "\2022 \2022 \2022";
//   position: absolute;
//   top: 0;
//   left: 0;
//   height: 4px;
//   background: rgb(58, 58, 58);
//   color: #c2c3c4;
//   width: 100%;
//   font-size: 2rem;
//   line-height: 0;
//   padding: 14px 0;
//   text-indent: 4px;
// }

// .terminal pre {
//   font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,monospace;
//   color: white;
//   padding: 0 1rem 1rem;
//   margin: 0;
// }

// textarea {
//   width: calc(100% - 20px);
//   height: calc(100% - 10px);
//   resize: none;
//   border: none;
//   padding: 0 10px;

//   background-color: rgb(15, 15, 16);
//   color: rgba(255, 255, 255, 0.5);

//     &:focus {
//       border: none;
//     }
// }

// textarea:focus {
//   outline: none;
// }

// textarea::placeholder {
//   font-family: Roboto, "Helvetica Neue", sans-serif;
// }


// /* Responsive Styles */
// @media screen and (max-width: 1400px) {
//   .content.width-50 .textbox-buttons button {
//     margin: 0.5rem;
//   }

//   .content.right .textbox-buttons {
//     margin-top: 3.1rem;
//     button {
//       margin: 0.5rem 0;
//     }
//   }
// }

// @media screen and (max-width: 767px) {
//   .content .textbox-buttons button {
//     margin: 0.5rem;
//   }
// }

